 body{

            background-color: #f0f0f0;

     }

.up1, .up2, .up3, .up4, .up5, .up6 {

        background-color: white;
        padding: 10px;
        border-radius: 10px;

     }

.up1Cont{

        /* background-color: blueviolet; */
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;

        }

.up1Cont div{

        background-color: #e0e0ff;
        padding: 20px;

        }

.up2{

    background-color: white;
    padding: 10px;
    margin-top: 10px;


}

.up2cont{

        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
   

}

.up2cont div{

    background-color: #ffe0e0;
    padding: 20px;
}

.up2_storbox{

    grid-column: 1/3;
}

.up2_box4{

    grid-column: 2/4;
}

.up3{
    background-color: white;
    padding: 10px;
    margin-top: 10px;

}

.up3cont{

        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 10px;
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
}

.up3cont div{

    background-color: #e0ffe0;
    padding: 20px;
}

.up3_storfeature{

    grid-column: 1/3;
    grid-row: 1/3;
    display: grid;
    align-items: center;
    justify-content: center;
}

.up3_box5{

    grid-column: 4/5;
    grid-row: 2/4;
    display: grid;
    align-items: center;
    justify-content: center;
}

.up3_box7{

    grid-column: 2/4;
}

.up4{

    background-color: white;
    padding: 10px;
    margin-top: 10px;

}

.up4cont{

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;

}

.up4cont div{

    background-color: #ffe0ff;
    padding: 20px;
}

.head, .foot{

    grid-column: 1/4;
}

.main{

    grid-column: 2/4;
}

.up5{

    background-color: white;
    padding: 10px;
    margin-top: 10px;

}

.up5cont{

    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;

}

.up5cont div{
    
    background-color: #adf0f0;
    padding: 20px;

}

.up5head{

    grid-column: 1/5;
    grid-row: 1/2;
}

.up5main{

    grid-column: 1/4;
    grid-row: 2/4;
}

.empty{

    grid-column: 4/5;
    grid-row: 2/4;
    display: grid;
    gap: 5px;
    
}

.empty div{

    border-radius: 5px;
    background-color: #f5ba6e;
    padding: 10px;
    gap: 5px;

}

.empty2{

    grid-column: 1/5;
    grid-row: 4/5;
    display: grid;
    gap: 5px;
}

.empty2 div{

    grid-row: 4/5;
    border-radius: 5px;
    background-color: #f5ba6e;
    padding: 10px;
    gap: 5px;
}

.up6{

    background-color: white;
    padding: 10px;
    margin-top: 10px;

}

.up6cont{

    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;

}

.up6cont div{

    background-color: #ffe0ff;
    padding: 20px;
}

.up6head{

    grid-column: 1/5;

}

.meny{

    grid-column: 1/2;
    grid-row: 2/4;

}

.meny div{

    padding: 0px;

}

.up6ip{

    grid-column: 2/5;
    grid-row: 2/4;

}

.up6foot{

    grid-column: 1/5;
    grid-row: 4/5;

}